/*	Less Framework 4 with 18/24 type presets
	http://lessframework.com
	by Joni Korpi
	License: http://opensource.org/licenses/mit-license.php	*/





/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 768px) and (max-width: 991px) {
	

}



/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (max-width: 767px) {
.form-half input {
    width: 100% !important;
}
.form-full textarea {
    width: 100% !important;
    margin-top: 5px !important;
}  	
.tagline-one p {
    line-height: 30px;
    text-align: center;
}
.social-icons .wpb_wrapper {
    float: none;
    margin: 0px auto;
    text-align: center;
}
.second-title p {
    font-size: 30px;
    text-align: left;
}
.second-description p {
    font-size: 15px;
}
.new-colmn .vc_col-sm-3 {
    width: 95%;
    margin-right: auto;
    margin-left: auto;
    display: block;
    margin-bottom: 5px;
	    margin-top: 5px;
}
.vc_custom_1517336547897 {
    padding-right: 5px !important;
}
section.parallax_section_holder {
    margin-top: 10%;
    overflow: visible;
}
.locator-bg {
    margin-top: 20%;
}	
.footer-social {
    float: none !important;
    padding-right: 0% !important;
    text-align: center !important;
    padding-top: 4% !important;
}
.footer_top, .footer_top.footer_top_full {
    padding-bottom: 0px !important;
}
	
}



/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	


}


/*	Retina media query.
	Overrides styles for devices with a 
	device-pixel-ratio of 2+, such as iPhone 4.
-----------------------------------------------    */

@media 
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (min-device-pixel-ratio: 2) {
	
	body {
	
	}
	
}